Jump to content
Forestyl

CTL20 Upgrade

Recommended Posts

Greatings to the community.

I still not understand the issue about upgrading CTL20 board before installing FMPCII. In fact, it is said (except I misunderstand) ROM on CTL20 should be upgraded from ver 1 to ver 2, and then the system software should be on ver 7.7

Mean while on my LP2000SC, it is installed DICII (S2) and FMPCII (S9), no SP Scanner ;  the ROM is ver 1 and system software is ver 7.7

So is it that only one between software and ROM should be upgraded or the two ??? 

Beside, is there other way than using the SP Scanner to upgrade the system software ?

Any help will be on appreciation.

Share this post


Link to post
Share on other sites

Softwate is already updated, only ROM should be upgraded to ver 2.0

But, if you install FMPC new installation mode, no need to upgrade ROM this moment. Just bypass by selecting cancell while it give message requiring Floppy Disk during installation.

Share this post


Link to post
Share on other sites
47 minutes ago, sisir said:

Softwate is already updated, only ROM should be upgraded to ver 2.0

But, if you install FMPC new installation mode, no need to upgrade ROM this moment. Just bypass by selecting cancell while it give message requiring Floppy Disk during installation.

Please which version of FMPC are you talking about ?

Because my problem now is to update LP1500/LP2000 System Software to Ver 7.7-0X-030, without using SP1500/SP2000.

Thank you for your concern.

Share this post


Link to post
Share on other sites

Software can't upgrade ROM. To upgrade ROM version to 2.0 need replace integrated circuit. This integrated circuit can't  re-program on board. Need replace chip ( with version 2.0 ) , or reprogram using programmer ( if have version 2.0 file ) .

Share this post


Link to post
Share on other sites
14 minutes ago, Minilab service said:

Software can't upgrade ROM. To upgrade ROM version to 2.0 need replace integrated circuit. This integrated circuit can't  re-program on board. Need replace chip ( with version 2.0 ) , or reprogram using programmer ( if have version 2.0 file ) .

Regarding LP 1500/2000 software upgrade to Ver 7.7-0X-030, is it possible with S9 ? Or MSO1 ? I ask this question because there are some foders of firmware in MS01 Disk.

Edited by Forestyl

Share this post


Link to post
Share on other sites

LP1500/LP2000 software upgrade to 7.7-0X-030 is on A1 CD for 350/370 version 7.7-0E-201 ( SP-1500/SP-2000 ) and on S9 ( 3.0-0E-511 ) . 
MS01 version 3.1 and 4.2 for XP have upgrade tools for LP1500/LP2000. Hope there will be the same version.
Software can't upgrade ROM version. Need replace chip to have version 2 there.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...